<div>
  <ion-col *ngFor="let section of kosts">
    <ion-row>
      <ion-label class="label-container">
        <div class="label-text">
          {{ section.name }}
        </div>
        <div class="label-url" [routerLink]="['/', 'tabs', 'list', section.id]">
          Lihat lainnya
        </div>
      </ion-label>
    </ion-row>
    <ion-row class="slides">
      <ion-slides>
        <ion-slide class="slide-margin" *ngFor="let card of section.section">
          <app-small-card [card]="card" ></app-small-card>
        </ion-slide>
      </ion-slides>
    </ion-row>
  </ion-col>
</div>
